<?php

namespace App\Controllers;

class Download extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('download', $data);
    }

    //--------------------------------------------------------------------
}
